/*
 Theme Name:   Startup Blog Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Startup Blog Child Theme
 Author:       netmind.ch ag
 Author URI:   https://netmind.ch
 Template:     startup-blog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  startup-blog-child
*/

#comments{
	/*display: none;*/
}

.credits-flex{
	display:flex;
	flex-direction: row;
	justify-content: space-between;
}
.print-link-div{
	padding: 0px 1em;
	display:inline-block;
}

.print-link{
	display: flex;
	flex-direction: column;
	align-items: center;
	transition: all .2s ease-in-out;
}

.print-link:hover{
	-webkit-transform: scale(0.8);
  	-ms-transform: scale(0.8);
  	transform: scale(0.8);
	transition-timing-function: ease-in-out;
}

.contactform-outer-div{
	display: flex;
	flex-direction: column;
	max-width: 480px;
	border: 1px solid #ddd;
	padding: 1em;
}

.contactform-inner-div{
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.contactform-2col{
	display: flex;
	flex-direction: unset;
	justify-content: space-between;
	gap:0.5rem;
}
.contactform-submit-button{
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
}

.wp-block-latest-posts__post-excerpt{
	/*text-align: justify;*/
}

.print-link-div{
	display:none;
}

.list-style-minus{
	   list-style: none;
	   margin-left: 0;
	   padding-left: 1em;
	   text-indent: -1em;
}

.list-style-minus li:before {
	content: "-";
	padding-right: 0.5em;
}
/*
a:link, a:visited {
  color: #20A4E6;
}
a:hover, a:active, a:focus {
  color: #23B6FF;
}*/

a:link, a:visited {
  color: #166b95;
}
a:hover, a:active, a:focus {
  color: #197cad;
}

.bbpress .main{
	width: 100%;
}

@media print {
	/*@page { margin: 1.6cm; }*/
	@page { margin: 1.6cm 0px 1.6cm 0px; }
	@page:first { margin: 0px 0px 1.6cm 0px; }
	html, body{
		height: auto; 
	}
  body * {
    visibility: hidden;
  }
  .printable * {
    visibility: visible;
  }
  .printable {
	position: absolute;
    left: 0px;
    top: 0px;
	page-break-after:avoid;
  }
	.post-content{
		/*text-align:justify;*/
	}
  .print-link-div{
    display:none;
  }
	p{break-inside: avoid;}
	#comments{
		display:none;
	}
}